{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\\u041D\u0438\u043A\u0442\u0438\u043D\u043E\u0432\u044B\u0439 \u043B\u043E\u0440\u0434\\Desktop\\proga_bd\\SimpleCarApp\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{82232CE6-FD7D-48FF-B19C-EFC72CD6066D}|SimpleCarApp.csproj|c:\\users\\\u043D\u0438\u043A\u0442\u0438\u043D\u043E\u0432\u044B\u0439 \u043B\u043E\u0440\u0434\\desktop\\proga_bd\\simplecarapp\\mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{82232CE6-FD7D-48FF-B19C-EFC72CD6066D}|SimpleCarApp.csproj|solutionrelative:mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{82232CE6-FD7D-48FF-B19C-EFC72CD6066D}|SimpleCarApp.csproj|c:\\users\\\u043D\u0438\u043A\u0442\u0438\u043D\u043E\u0432\u044B\u0439 \u043B\u043E\u0440\u0434\\desktop\\proga_bd\\simplecarapp\\simplecarapp.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{82232CE6-FD7D-48FF-B19C-EFC72CD6066D}|SimpleCarApp.csproj|solutionrelative:simplecarapp.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{82232CE6-FD7D-48FF-B19C-EFC72CD6066D}|SimpleCarApp.csproj|c:\\users\\\u043D\u0438\u043A\u0442\u0438\u043D\u043E\u0432\u044B\u0439 \u043B\u043E\u0440\u0434\\desktop\\proga_bd\\simplecarapp\\class1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{82232CE6-FD7D-48FF-B19C-EFC72CD6066D}|SimpleCarApp.csproj|solutionrelative:class1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Class1.cs",
              "DocumentMoniker": "C:\\Users\\\u041D\u0438\u043A\u0442\u0438\u043D\u043E\u0432\u044B\u0439 \u043B\u043E\u0440\u0434\\Desktop\\proga_bd\\SimpleCarApp\\Class1.cs",
              "RelativeDocumentMoniker": "Class1.cs",
              "ToolTip": "C:\\Users\\\u041D\u0438\u043A\u0442\u0438\u043D\u043E\u0432\u044B\u0439 \u043B\u043E\u0440\u0434\\Desktop\\proga_bd\\SimpleCarApp\\Class1.cs",
              "RelativeToolTip": "Class1.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAE0AAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-06-03T14:42:41.312Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "SimpleCarApp.csproj",
              "DocumentMoniker": "C:\\Users\\\u041D\u0438\u043A\u0442\u0438\u043D\u043E\u0432\u044B\u0439 \u043B\u043E\u0440\u0434\\Desktop\\proga_bd\\SimpleCarApp\\SimpleCarApp.csproj",
              "RelativeDocumentMoniker": "SimpleCarApp.csproj",
              "ToolTip": "C:\\Users\\\u041D\u0438\u043A\u0442\u0438\u043D\u043E\u0432\u044B\u0439 \u043B\u043E\u0440\u0434\\Desktop\\proga_bd\\SimpleCarApp\\SimpleCarApp.csproj",
              "RelativeToolTip": "SimpleCarApp.csproj",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAoAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2026-06-02T23:21:42.381Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainForm.cs",
              "DocumentMoniker": "C:\\Users\\\u041D\u0438\u043A\u0442\u0438\u043D\u043E\u0432\u044B\u0439 \u043B\u043E\u0440\u0434\\Desktop\\proga_bd\\SimpleCarApp\\MainForm.cs",
              "RelativeDocumentMoniker": "MainForm.cs",
              "ToolTip": "C:\\Users\\\u041D\u0438\u043A\u0442\u0438\u043D\u043E\u0432\u044B\u0439 \u043B\u043E\u0440\u0434\\Desktop\\proga_bd\\SimpleCarApp\\MainForm.cs",
              "RelativeToolTip": "MainForm.cs",
              "ViewState": "AgIAAN0AAAAAAAAAAAAQwPwAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-06-02T23:13:08.131Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}